Hi, I have just updated PHP on my server and changed fastcgi to php-fpm. I had PHP 5.6.29 and 7.0.14 and Apache 2.4.23. Debian 8.6.

In options.conf I changed fastcgi to php-fpm and php2_release...